import { useDialogTableAction } from './dialog-table';
export function useDrawerTableAction(action, context) {
  return useDialogTableAction(Object.assign({
    dialogType: 'drawer'
  }, action), context);
}
export default useDrawerTableAction;